.page-header {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-header>div {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-header .text {
	width: 100%;
    text-align: center;
	background-color: #202020;
	padding: 8px 12px;
	margin-top: 8px;
	font-size: 1.8em;
}
